@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/urshop11/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/urshop11/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/urshop11/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/urshop11/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/urshop11/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#voice_guide_wrap {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide a {display:inline-block;width:16px;height:33px;line-height:33px;font-size:0;text-align:center}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon';font-size:16px;line-height:33px}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {content:'\e903';color:#168fff;transition:all 0.1s ease}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902';color:#87909c}

#viewport {min-width:320px;min-height:100%}
#viewport #main_view {background:#ffffff}
#viewport #sub_view {background:#ffffff}

@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #header .header_m {height:50px}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	#viewport #left_side,
	#viewport #right_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px;top:0}
	#viewport #right_side {right:-270px;top:0}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

#main_view {display:block}
#header {position:fixed;top:0;right:0;left:0;z-index:1000;height:50px}
#header * {box-sizing:border-box}
#header .header_m {position:relative;min-height:50px;border-bottom:1px solid #000000;background:#f4f4f4}
#header .header_m h1 {width:100%;margin:0;padding:0 80px;font-size:0}
#header .header_m h1 span {display:table;width:100%}
#header .header_m h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .header_m h1 img {width:auto;max-height:35px}
#header .header_m > button,
#header .header_m > a {display:block;position:absolute;top:0;bottom:0;width:30px;height:30px;margin:auto;padding:0;border:1px solid #ddd;border-radius:5px;background:transparent;font-size:0;text-align:center;line-height:28px}
#header .header_m > button:before,
#header .header_m > a:before {font-family:'icomoon';color:#242424}
#header .header_m > button#toggle_left,
#header .header_m > a#toggle_left {left:8px}
#header .header_m > button#toggle_left:before,
#header .header_m > a#toggle_left:before {content:'\e902';font-size:26px}
#header .header_m > button#toggle_right,
#header .header_m > a#toggle_right {right:8px}
#header .header_m > button#toggle_right:before,
#header .header_m > a#toggle_right:before {content:'\e905';font-size:18px}
#header .header_m > button#phone_calls,
#header .header_m > a#phone_calls {right:42px}
#header .header_m > button#phone_calls:before,
#header .header_m > a#phone_calls:before {content:'\e90f';font-size:20px}
#header .header_p {display:none}

#container {overflow:hidden;position:relative;z-index:100;padding-top:50px}
#container .contents {overflow:hidden;position:relative;min-height:200px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
.left_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#000000;font-size:14px;color:#ffffff;text-align:center}
.left_side > h1 a {color:#ffffff}
.right_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#000000;font-size:14px;color:#ffffff;text-align:center}
.right_side > h1 a {color:#ffffff}

#sub_view .layout_center .aside {display:none}
#footer {overflow:hidden}
#footer * {box-sizing:border-box}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#000000;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#fnb {width:100%;background:#ffffff;margin-bottom:20px;text-align:center;border-top:1px solid #000000;border-bottom:1px solid #000000}
#fnb ul {margin:0;padding:8px 0;font-size:0}
#fnb ul li {display:inline-block;position:relative;margin:0;padding:0;list-style-type:none}
#fnb ul li:before {content:'';position:absolute;left:0;top:50%;width:1px;height:10px;margin-top:-4px;background:#000000;opacity:0.5}
#fnb ul li:first-child:before {display:none}
#fnb ul li a {display:inline-block;position:relative;padding:3px 8px;font-size:12px;color:#333333;text-align:center;white-space:nowrap}

#finfo {background:#ffffff}
#finfo > .inner {padding:0 0 20px;font-size:0}
#finfo > .inner p {position:relative;margin:2px 0 0;padding:0}
#finfo > .inner .address_wrap {text-align:center}
#finfo > .inner p:first-child {margin-top:0}
#finfo > .inner p > span {display:inline-block;margin:0 5px;font-size:12px;color:#333333;line-height:16px}
#finfo > .inner p > span:first-child {margin-left:0}
#finfo > .inner p > span a {color:#333333}
#finfo > .inner p > span button {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-left:5px;border:1px solid #aaa;background:#f6f6f6;border-radius:4px;box-shadow:inset 0 1px 0 white;font-size:12px;color:#555;text-align:center}
#finfo > .inner p > span.mobile_hide {display:none}
#finfo > .inner p.copyright {margin-top:10px;font-size:12px;color:#333333;line-height:16px}
#finfo > .inner p.mobile_hide {display:none}
#finfo > .inner .f_logo {display:none}

#lnb_m * {box-sizing:border-box}
#lnb_m ul {margin:0;padding:0}
#lnb_m ul li {margin:0;padding:0;list-style-type:none}
#lnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
#lnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
#lnb_m .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#lnb_m .dep1 > li > div {display:none}
#lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#lnb_m .active .dep2 {}
.lnb_p_wrap {display:none}

#gnb_m * {box-sizing:border-box}
#gnb_m ul {margin:0;padding:0}
#gnb_m ul > li {margin:0;padding:0;list-style-type:none}
#gnb_m ul > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}
#gnb_pc {display:none}

.search_wrap {border-bottom:1px solid #000000}
.search_wrap fieldset {margin:0;padding:0;border:none}
.search_wrap fieldset legend {width:0;height:0;overflow:hidden;position:absolute;font-size:0}
.search_wrap fieldset .search_form {position:relative;padding-right:40px;font-size:0}
.search_wrap fieldset .search_form input[type=text] {width:100%;height:40px;padding:0 10px;border:none;background:#fff;font-size:13px;color:#555;vertical-align:middle}
.search_wrap fieldset .search_form button[type=submit] {position:absolute;top:0;right:0;width:40px;height:40px;margin:0;padding:0;border:none;background:#fff;font-size:0;vertical-align:middle;text-align:center}
.search_wrap fieldset .search_form button[type=submit]:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#000000}

#main_view .owl-dots .owl-dot.active span,
#main_view .owl-dots .owl-dot:hover span {background:#000000}

#sub_view .shgroup {position:relative}
#sub_view .shgroup > p,
#sub_view .shgroup > h1 {display:none}
#sub_view .shgroup > a,
#sub_view .shgroup > button {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#000000;font-size:16px;color:#ffffff;text-align:center}
#sub_view .shgroup > a span,
#sub_view .shgroup > button span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
#sub_view .shgroup > a i,
#sub_view .shgroup > button i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
#sub_view .shgroup > a i:before,
#sub_view .shgroup > button i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
#sub_view .shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
#sub_view .shgroup > a i {left:0}
#sub_view .shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
#sub_view .shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#000000}
#sub_view .contents {min-height:200px;background:#fff}
#sub_view #container .contents {min-height:200px;padding:20px 0 30px}
#sub_view #container .contents_wrap .snb.mypage {position:relative;width:100%}
#sub_view #container .contents_wrap .snb.mypage > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb.mypage ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #000000;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb.mypage ul li {display:inline-block}
#sub_view #container .contents_wrap .snb.mypage ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb.mypage ul li.on a {color:#000000}
#sub_view #container .contents_wrap .snb.mypage i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb.mypage i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#000000}
#sub_view #container .contents_wrap .snb.mypage i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb.mypage i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb.mypage i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#000000}
#sub_view #container .contents_wrap .snb.mypage i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

@media all and (min-width:1024px) {
	.row > .white-space {max-width:1000px !important}
	#viewport {overflow:initial;border-left:calc(1920px - 1670px) solid #f4f4f4;box-sizing:border-box}
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}

	#header {position:relative;top:inherit;right:inherit;left:inherit;height:inherit}
	#header .header_m {display:none}
	#header .header_p {display:block;float:left;position:relative;width:calc(1920px - 1670px);margin-left:calc(1670px - 1920px);padding:55px 18px 0;box-sizing:border-box;background:#f4f4f4}
	#header .header_p:after {clear:both;content:'';display:block}
	#header .header_p > h1 {margin:0 0 30px}
	#header .header_p > h1 span {display:table;margin:0 auto}
	#header .header_p > h1 a {display:table-cell;height:74px;vertical-align:middle;text-align:center}
	#header .header_p > h1 img {display:block;width:auto;max-height:74px}

	#fnb {text-align:left;padding:0 20px;margin-bottom:30px}
	#fnb ul {padding:0}
	#fnb ul li a {height:35px;line-height:35px;padding:0 10px;font-size:13px}

	#finfo > .inner {position:relative;padding:0}
	#finfo > .inner .address_wrap {text-align:left;padding-left:30px;padding-bottom:30px}
	#finfo > .inner p > span {margin:0 8px;font-size:13px}
	#finfo > .inner p > span.mobile_hide {display:inline-block}
	#finfo > .inner p.mobile_hide {display:block}
	#finfo > .inner .f_logo {display:block;position:absolute;top:40px;left:0}
	#finfo > .inner .f_logo img {max-height:50px}

	#container {padding-bottom:50px;padding:30px 30px 50px}
	#container .contents {width:100%;margin-left:auto;margin-right:auto}

	#gnb_pc {display:block;margin:0 0 30px;font-size:0;text-align:left}
	#gnb_pc .new_date {display:inline-block;padding:0 20px 0 10px;color:#9c9c9c;font-size:13px;font-weight:bold}
	#gnb_pc ul {display:inline-block;padding:0;font-size:0}
	#gnb_pc ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
	#gnb_pc ul li a {position:relative;display:inline-block;height:33px;line-height:33px;padding:0 10px;font-size:12px;color:#9c9c9c}
	#gnb_pc ul li a:before {content:'';display:block;position:absolute;left:0;top:50%;width:1px;height:10px;margin-top:-5px;background:#9c9c9c;opacity:0.5}
	#gnb_pc ul li:first-child a:before {display:none}
	#gnb_pc ul li a:hover {text-decoration:underline}

	.search_wrap {overflow:hidden;width:100%;margin:0 0 20px;border-bottom:none}
	.search_wrap .search_text {margin:0 0 5px;color:#8a8a8a;font-size:0.9em;text-align:center}
	.search_wrap .search_fm {border:1px solid #000000}
	.search_wrap fieldset .search_form input[type=text] {height:30px;padding:0 15px}
	.search_wrap fieldset .search_form button[type=submit] {width:40px;height:30px}

	.lnb_p_wrap {display:block}
	.lnb_pc ul {margin:0;padding:0}
	.lnb_pc ul li {margin:0;padding:0;list-style-type:none}
	.lnb_pc [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#1d1d1d}
	.lnb_pc [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#1d1d1d}
	.lnb_pc .dep1 {padding:20px 0;border-top:1px solid #000000}
	.lnb_pc .dep1 > li > a {display:block;position:relative;height:26px;line-height:26px;padding:0 30px 0 12px;font-size:13px;color:#1d1d1d;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.lnb_pc .dep1 > li.active > a,
	.lnb_pc .dep1 > li:hover > a {background:#ffffff}
	.lnb_pc .dep1 > li > div {display:none}
	.lnb_pc .dep2 {padding:10px 0}
	.lnb_pc .dep2 > li > a {display:block;position:relative;height:26px;line-height:26px;padding:0 12px 0 24px;font-size:13px;color:#1d1d1d;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.lnb_pc .dep2 > li:hover > a {font-weight:bold}

	.header_banner {margin:0;padding:0 0 18px;list-style:none}
	.header_banner li {padding-top:10px}
	.header_banner li img {vertical-align:top;width:100%}

	#footer {clear:both;margin-left:-250px}

	#sub_view .shgroup {margin-bottom:30px;padding:0}
	#sub_view .shgroup > h1 {display:block;position:relative;margin:0;font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic',sans-serif;font-size:28px;font-weight:600;color:#4b3529;text-align:center}
	#sub_view .shgroup > a {display:none}
	#sub_view .contents {min-height:500px;padding:0}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb.mypage {padding:30px 0}
	#sub_view #container .contents_wrap .snb.mypage > i {display:none !important}
	#sub_view #container .contents_wrap .snb.mypage > div {overflow:auto}
	#sub_view #container .contents_wrap .snb.mypage > div ul {padding:0;border:3px solid #000000;white-space:normal}
	#sub_view #container .contents_wrap .snb.mypage > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;color:#333;font-size:14px}
	#sub_view #container .contents_wrap .snb.mypage > div ul li.on a,
	#sub_view #container .contents_wrap .snb.mypage > div ul li:hover a {color:#000000}
	#sub_view #container .contents_wrap .snb.mypage > div ul li.on a:before,
	#sub_view #container .contents_wrap .snb.mypage > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #000000}
	#sub_view #container .contents_wrap .contents.mypage {overflow:hidden}
} 